@charset "UTF-8";
.custom-select-container {
  position: relative;
  box-sizing: border-box;
}

.custom-select-container * {
  box-sizing: border-box;
}

.custom-select-container.is-disabled {
  opacity: .333;
}

.custom-select-opener {
  background-color: #ccc;
  padding: 0.5em;
  display: block;
  cursor: pointer;
  width: 100%;
}

.custom-select-container select {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

.custom-select-panel {
  max-height: 0;
  transition: max-height .5s ease-out, overflow-y 0.1s 0.5s;
  overflow: hidden;
  background-color: #e9e9e9;
  position: absolute;
  top: 100%;
  z-index: 1;
  width: 100%;
}

.custom-select-container.is-open .custom-select-panel {
  max-height: 10.7em;
  overflow-y: auto;
}

.custom-select-option {
  padding: 0.5em;
}

.custom-select-option.has-focus {
  background-color: LightBlue;
}

.custom-select-option.is-selected::before {
  content: "✔";
  padding-right: 0.5em;
}

.custom-select-optgroup > .custom-select-option {
  padding-left: 2em;
}

.custom-select-optgroup::before {
  content: attr(data-label);
  display: block;
  padding: 0.5em;
  color: #888;
}

.tooltipster-fall, .tooltipster-grow.tooltipster-show {
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
  -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
}

.tooltipster-base {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  pointer-events: none;
  position: absolute;
}

.tooltipster-box {
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.tooltipster-content {
  box-sizing: border-box;
  max-height: 100%;
  max-width: 100%;
  overflow: auto;
}

.tooltipster-ruler {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
}

.tooltipster-fade {
  opacity: 0;
  transition-property: opacity;
}

.tooltipster-fade.tooltipster-show {
  opacity: 1;
}

.tooltipster-grow {
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transform: scale(0, 0);
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-backface-visibility: hidden;
}

.tooltipster-grow.tooltipster-show {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
}

.tooltipster-swing {
  opacity: 0;
  -webkit-transform: rotateZ(4deg);
  -ms-transform: rotateZ(4deg);
  transform: rotateZ(4deg);
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.tooltipster-swing.tooltipster-show {
  opacity: 1;
  -webkit-transform: rotateZ(0);
  -ms-transform: rotateZ(0);
  transform: rotateZ(0);
  transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
}

.tooltipster-fall {
  transition-property: top;
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
}

.tooltipster-fall.tooltipster-initial {
  top: 0 !important;
}

.tooltipster-fall.tooltipster-dying {
  transition-property: all;
  top: 0 !important;
  opacity: 0;
}

.tooltipster-slide {
  transition-property: left;
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
}

.tooltipster-slide.tooltipster-initial {
  left: -40px !important;
}

.tooltipster-slide.tooltipster-dying {
  transition-property: all;
  left: 0 !important;
  opacity: 0;
}

@-webkit-keyframes tooltipster-fading {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes tooltipster-fading {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.tooltipster-update-fade {
  -webkit-animation: tooltipster-fading .4s;
          animation: tooltipster-fading .4s;
}

@-webkit-keyframes tooltipster-rotating {
  25% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  75% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@keyframes tooltipster-rotating {
  25% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  75% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

.tooltipster-update-rotate {
  -webkit-animation: tooltipster-rotating .6s;
          animation: tooltipster-rotating .6s;
}

@-webkit-keyframes tooltipster-scaling {
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes tooltipster-scaling {
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.tooltipster-update-scale {
  -webkit-animation: tooltipster-scaling .6s;
          animation: tooltipster-scaling .6s;
}

.tooltipster-sidetip .tooltipster-box {
  background: #565656;
  border: 2px solid #000;
  border-radius: 4px;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-box {
  margin-top: 8px;
}

.tooltipster-sidetip.tooltipster-left .tooltipster-box {
  margin-right: 8px;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-box {
  margin-left: 8px;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-box {
  margin-bottom: 8px;
}

.tooltipster-sidetip .tooltipster-content {
  color: #fff;
  line-height: 18px;
  padding: 6px 14px;
}

.tooltipster-sidetip .tooltipster-arrow {
  overflow: hidden;
  position: absolute;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow {
  height: 10px;
  margin-left: -10px;
  top: 0;
  width: 20px;
}

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow {
  height: 20px;
  margin-top: -10px;
  right: 0;
  top: 0;
  width: 10px;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow {
  height: 20px;
  margin-top: -10px;
  left: 0;
  top: 0;
  width: 10px;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow {
  bottom: 0;
  height: 10px;
  margin-left: -10px;
  width: 20px;
}

.tooltipster-sidetip .tooltipster-arrow-background, .tooltipster-sidetip .tooltipster-arrow-border {
  height: 0;
  position: absolute;
  width: 0;
}

.tooltipster-sidetip .tooltipster-arrow-background {
  border: 10px solid transparent;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background {
  border-bottom-color: #565656;
  left: 0;
  top: 3px;
}

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-background {
  border-left-color: #565656;
  left: -3px;
  top: 0;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background {
  border-right-color: #565656;
  left: 3px;
  top: 0;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
  border-top-color: #565656;
  left: 0;
  top: -3px;
}

.tooltipster-sidetip .tooltipster-arrow-border {
  border: 10px solid transparent;
  left: 0;
  top: 0;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border {
  border-bottom-color: #000;
}

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border {
  border-left-color: #000;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border {
  border-right-color: #000;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border {
  border-top-color: #000;
}

.tooltipster-sidetip .tooltipster-arrow-uncropped {
  position: relative;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-uncropped {
  top: -10px;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-uncropped {
  left: -10px;
}

/*--------------------------------------------------------------
# underscores
--------------------------------------------------------------*/
html {
  margin-top: 0 !important;
}

body, html {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 10px;
  margin: 0;
  margin-top: 0 !important;
  padding: 0;
  color: #231F20;
  position: relative;
}

@media (max-width: 1024px) {
  body, html {
    font-size: 7px;
  }
}

* {
  box-sizing: border-box;
}

.site-header {
  width: 100%;
  background: #013148;
  height: 120px;
  display: table;
}

.site-header .logo-wrap {
  width: 120px;
  height: 120px;
  background: #fff;
  position: relative;
  text-align: center;
  display: table-cell;
}

.site-header .logo-wrap img {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  position: absolute;
  display: inline;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.site-header .site-branding {
  display: table-cell;
  height: 100px;
  vertical-align: middle;
  text-align: left;
  padding: 0 0 0 40px;
}

.site-header h1 {
  color: #fff;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 10px 0 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}

.site-header .subtitle {
  color: #fff;
  font-size: 1.875rem;
  font-weight: 300;
  display: inline-block;
  vertical-align: middle;
}

.site-header .updated {
  font-size: 1.25rem;
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}

.site-header .header-nav {
  vertical-align: middle;
  display: table-cell;
  text-align: right;
}

.site-header .header-nav .nav-top-wrap {
  display: inline-block;
  width: auto !important;
  margin: 0 0 10px 0;
}

.site-header .header-nav .nav-bottom-wrap {
  width: auto !important;
  display: inline-block;
}

.site-header .header-nav a {
  display: inline-block;
  text-align: center;
  line-height: 44px;
  vertical-align: middle;
  text-decoration: none;
  width: 150px;
  height: 44px;
  font-size: 1.875rem;
  background: #fff;
  border-radius: 5px;
  margin: 0 10px;
  border: 0;
  outline: 0;
  color: #231F20;
  position: relative;
}

.site-header .header-nav a img {
  width: 16px;
  height: 16px;
}

.site-header .header-nav a.prev {
  width: 124px;
}

.site-header .header-nav a.prev img {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  position: absolute;
  top: 16px;
  left: 11px;
}

.site-header .header-nav a.next {
  width: 124px;
}

.site-header .header-nav a.next img {
  position: absolute;
  top: 16px;
  right: 11px;
}

.site-header .header-nav .custom-select-container {
  display: inline-block;
  vertical-align: middle;
  width: 44px;
  height: 44px;
  background: #fff;
  border-radius: 5px;
  margin: 0 5px;
}

.site-header .header-nav .custom-select-container .custom-select-opener {
  width: 44px;
  height: 44px;
  background: #fff;
  font-size: 1.875rem;
  display: block;
  text-align: center;
  padding: 0;
  border-radius: 5px;
}

.site-header .header-nav .custom-select-container .custom-select-opener span {
  vertical-align: middle;
  line-height: 44px;
}

.site-header .header-nav .custom-select-container .custom-select-panel {
  background: #fff;
  font-size: 1.875rem;
  z-index: 10;
  width: 120%;
  right: 0px;
}

@media (max-width: 1024px) {
  .site-header {
    position: relative;
  }
  .site-header .header-nav a {
    width: 120px;
  }
  .site-header .header-nav a.prev, .site-header .header-nav a.next {
    width: 94px;
  }
  .site-header .header-nav .custom-select-container .custom-select-opener,
  .site-header .header-nav .custom-select-container .custom-select-panel {
    font-size: 16px;
  }
  .site-header .header-nav .nav-top-wrap,
  .site-header .header-nav .nav-bottom-wrap {
    width: 350px;
  }
}

@media (max-width: 767px) {
  .site-header {
    position: relative;
  }
  .site-header .logo-wrap {
    width: 120px;
    height: 120px;
    display: block;
    float: left;
  }
  .site-header .site-branding {
    min-height: 120px;
    padding: 30px 0 0 140px;
    display: block;
  }
  .site-header .header-nav {
    display: block;
    width: 100%;
  }
  .site-header .header-nav a {
    width: 113px;
  }
  .site-header .header-nav a.prev, .site-header .header-nav a.next {
    width: 94px;
  }
  .site-header .header-nav .nav-top-wrap,
  .site-header .header-nav .nav-bottom-wrap {
    float: left;
    margin: 10px auto;
  }
}

@media (max-width: 580px) {
  .site-header .header-nav a {
    height: 28px;
    line-height: 28px;
  }
  .site-header .header-nav a img {
    top: 7px !important;
  }
  .site-header .header-nav .nav-top-wrap,
  .site-header .header-nav .nav-bottom-wrap {
    display: block;
    float: none;
    width: 290px !important;
  }
  .site-header .header-nav .custom-select-container {
    height: 28px;
    width: 28px;
  }
  .site-header .header-nav .custom-select-container .custom-select-opener {
    height: 28px;
    width: 28px;
  }
  .site-header .header-nav .custom-select-container .custom-select-opener span {
    line-height: 28px;
  }
}

.content-area {
  width: 100%;
  padding: 30px 100px 0 120px;
  overflow: hidden;
  color: #231F20;
}

.content-area .round-title {
  font-size: 1.875rem;
  font-weight: 900;
  margin: 0 0 0px 0;
}

.content-area .description {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 0 15px 0;
}

.content-area .round-text-content {
  padding: 15px 0 0 0;
}

.content-area .round-text-content h3 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 0 0 0px 0;
}

.content-area .round-text-content p {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 0 0 0px 0;
}

.content-area .round-text-content p.large {
  font-size: 1.875rem;
}

.content-area .round-text-content ul {
  font-size: 1.875rem;
}

.content-area .round-text-content ul li {
  margin: 0 0 15px 0;
}

.content-area .round-text-content hr {
  margin: 15px 0;
}

.content-area .round-text-content .explanation h3, .content-area .round-text-content .explanation p {
  margin: 15px 0;
  font-size: 1.375rem;
}

.content-area .round-chart-content h3 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 0 0 15px 0;
}

.content-area .round-chart-content p {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 0 0 15px 0;
}

.content-area .round-chart-content p.large {
  font-size: 1.875rem;
}

.content-area .round-chart-content ul {
  font-size: 1.875rem;
}

.content-area .round-chart-content ul li {
  margin: 0 0 15px 0;
}

.title-row p {
  font-size: 1.875rem;
}

.report-files {
  margin: 30px 0;
}

.report-files a {
  float: right;
  clear: both;
  display: block;
  background: #013148;
  text-decoration: none;
  font-size: 1.875rem;
  color: #fff;
  padding: 10px;
  width: 250px;
  border-radius: 5px;
  margin: 10px;
}

strong, b {
  font-weight: 600;
}

@media (max-width: 1024px) {
  .content-area {
    padding: 30px 10% 0 10%;
  }
}

.chart-data {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.chart-data .candidates {
  width: 25%;
  float: left;
}

.chart-data .title-row {
  width: 75%;
  overflow: hidden;
  margin-left: 25%;
  background: #fff;
  z-index: 3;
  padding-top: 20px;
  z-index: 2;
  position: relative;
  margin-bottom: 20px;
}

.chart-data .title-row .title-cell {
  width: 26.66666%;
  float: left;
  margin-left: -13.3333%;
}

.chart-data .title-row .title-cell p {
  text-align: center;
  width: 100%;
  font-size: 1.875rem;
  color: #8A8C8E;
}

.chart-data .title-row .title-cell p span {
  display: none;
}

@media (max-width: 767px) {
  .chart-data .title-row .title-cell p {
    max-width: 50px;
    margin: 0 auto;
  }
}

.chart-data .title-row .title-cell:first-of-type {
  margin-left: 0;
}

.chart-data .title-row .title-cell:last-of-type {
  width: 13.3333%;
  margin-left: -1%;
  width: 26.666666%;
  position: absolute;
  right: 0;
  padding-left: 13.333%;
}

.chart-data .title-row .title-cell.required {
  font-weight: 600;
}

.chart-data .title-row .title-cell.required p {
  max-width: 105px;
  margin: 0 auto;
  color: #231F20;
}

.chart-data .title-row .title-cell.required p span {
  display: inline !important;
}

.chart-data .charts-row {
  width: 100%;
  height: 40px;
  margin: 0 0 10px 0;
  clear: both;
  position: relative;
  z-index: 2;
}

.chart-data .charts-row .candidate-cell {
  width: 25%;
  height: 50px;
  float: left;
}

.chart-data .charts-row .candidate-cell p {
  font-size: 1.875rem;
  text-align: right;
  margin: 0 10px 0 0;
  padding: 0;
  font-weight: 600;
}

.chart-data .charts-row .candidate-cell p .count {
  font-weight: 400;
}

.chart-data .charts-row .bars-cell {
  width: 75%;
  height: 50px;
  float: left;
  background: transparent;
  margin-bottom: 15px;
  position: relative;
}

.chart-data .charts-row .bars-cell .bar {
  background: #007ea8;
  background: linear-gradient(to right, #007ea8 0%, #007575 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007ea8', endColorstr='#007575',GradientType=1 );
  border: 1px solid #231F20;
  height: 50px;
  float: left;
  transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
}

.chart-data .charts-row .bars-cell .bar span {
  line-height: 50px;
  vertical-align: middle;
  color: #fff;
  font-size: 1.875rem;
  padding: 0 10px;
}

.chart-data .charts-row .bars-cell .bar.inactive {
  width: 0 !important;
}

.chart-data .charts-row .bars-cell .bar-inner {
  height: 50px;
  position: absolute;
  left: 0;
  top: 0px;
  border-right: 1px solid #231F20;
  transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
}

.chart-data .charts-row .bars-cell .bar-inner.inactive {
  width: 0 !important;
}

.chart-data .charts-row .bars-cell .pointer-wrap {
  float: left;
  margin-top: 7px;
}

.chart-data .charts-row.eliminated .bar {
  background: #8A8C8E;
}

.chart-data .charts-row.eliminated .candidate-cell {
  color: #8A8C8E;
}

.chart-data .charts-row.winner .candidate-cell {
  color: #d87c2d;
}

.chart-data .charts-row.winner .candidate-cell .winner-title {
  color: #d87c2d;
}

.chart-data .charts-row.winner .bars-cell .bar {
  background: #b36828;
  background: linear-gradient(to right, #b36828 0%, #d87c2d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b36828', endColorstr='#d87c2d',GradientType=1 );
}

.chart-data .charts-row.winner .bars-cell .bar-inner {
  position: relative;
  left: auto;
  top: auto;
  float: left;
  border-top: 1px solid #231F20;
  border-bottom: 1px solid #231F20;
}

.chart-data .charts-row.winner .bars-cell .bar-inner-absolute {
  position: absolute;
  left: 0;
  top: 0;
}

.chart-data .charts-row.won .candidate-cell {
  color: #d87c2d;
}

.chart-data .charts-row.won .bars-cell .bar {
  background: #edc39d;
}

.chart-data .chart-wrap {
  width: 100%;
  position: absolute;
  left: 75%;
}

.chart-data .chart-wrap .title {
  width: 100%;
}

.chart-data .chart-wrap .title .cell {
  width: 10%;
  float: left;
  background: red;
}

.chart-data .chart-borders {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 75%;
  z-index: 1;
}

.chart-data .chart-borders .inner {
  position: relative;
  width: 100%;
  height: 100%;
  border-left: 1px solid #231F20;
  border-bottom: 1px solid #231F20;
}

.chart-data .chart-borders .borders-cell {
  height: 100%;
  width: 13.333333%;
  float: left;
  border-right: 2px solid #231F20;
  border-top: 0;
  border-bottom: 0;
  border-left: 0;
}

.chart-data .chart-borders .borders-cell.dotted {
  border-right: 3px dotted #231F20;
}

.charts-row.inactive {
  width: 100%;
  height: 40px;
  margin: 20px 0 10px 0;
  clear: both;
  position: relative;
  z-index: 2;
}

.charts-row.inactive .candidate-cell {
  width: 25%;
  height: 50px;
  float: left;
  color: #8A8C8E;
}

.charts-row.inactive .candidate-cell p {
  font-size: 1.875rem;
  text-align: right;
  margin: 0 10px 0 0;
  padding: 0;
  font-weight: 600;
}

.charts-row.inactive .candidate-cell p .count {
  font-weight: 400;
}

.charts-row.inactive .bars-cell {
  width: 75%;
  float: left;
}

.charts-row.inactive.inactive-ballots .candidate-cell {
  height: auto;
}

.full-chart {
  position: relative;
}

.full-chart .title-row {
  width: 100%;
  height: 70px;
  position: relative;
  font-size: 1.25rem;
}

.full-chart .title-row .winner {
  position: absolute;
  left: 10px;
  color: #231F20;
  font-weight: 600;
}

.full-chart .title-row .winner .title {
  color: #007EA8;
}

.full-chart .title-row .winner .name {
  font-weight: 600;
}

.full-chart .title-row .winner .count {
  font-weight: 400;
}

.full-chart .title-row .required {
  position: absolute;
  left: 50%;
  top: 15px;
  width: 30%;
  margin-left: -15%;
  text-align: center;
}

.full-chart .title-row .required p {
  max-width: 105px;
  margin: 0 auto;
  font-weight: 600;
}

.full-chart .title-row .required p span {
  font-weight: 400;
}

.full-chart .title-row .runner-up {
  position: absolute;
  right: 10px;
  color: #8A8C8E;
  font-weight: 600;
}

.full-chart .title-row .runner-up p,
.full-chart .title-row .runner-up span {
  color: #8A8C8E;
  text-align: right;
}

.full-chart .title-row .runner-up .title {
  color: #007EA8;
}

.full-chart .title-row .runner-up .name {
  font-weight: 600;
}

.full-chart .title-row .runner-up .count {
  font-weight: 400;
}

.full-chart .chart-wrap {
  border-right: 1px solid #231F20;
  border-left: 1px solid #231F20;
  border-bottom: 1px solid #231F20;
}

.full-chart .bar-full-wrap {
  margin: 20px 0 0 0;
  width: 100%;
  height: 50px;
  background: #8A8C8E;
  border-top: 1px solid #231F20;
  z-index: 2;
  position: relative;
}

.full-chart .bar-full-wrap .bar {
  height: 49px;
  background: #036c90;
  background: linear-gradient(to right, #036c90 0%, #007ea9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036c90', endColorstr='#007ea9',GradientType=1 );
  border-right: 1px solid #231F20;
}

.full-chart .chart-borders {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-right: 1px solid #231F20;
  border-left: 1px solid #231F20;
  border-bottom: 1px solid #231F20;
  height: 70px;
}

.full-chart .chart-borders .required {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0px;
  height: 70px;
  border-right: 2px dotted #231F20;
  z-index: 1;
}

.pointer-wrap {
  width: 150px;
  height: 35px;
  position: relative;
}

.pointer-wrap .pointer {
  width: 150px;
  height: 35px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.pointer-wrap .pointer.grey path {
  fill: #8A8C8E;
}

.pointer-wrap .pointer.blue path {
  fill: #013148;
}

.pointer-wrap .pointer.orange path {
  fill: #d87c2d;
  stroke: #013148;
  stroke-width: 1px;
}

.pointer-wrap span {
  color: #fff;
  float: left;
  position: absolute;
  top: 0px;
  left: 23px;
  z-index: 2;
  font-size: 1.875rem;
  line-height: 35px;
  font-weight: 600;
}

.winner-table h3 {
  font-size: 3.25rem;
  margin: 60px 0 30px 25%;
}

.winner-table table {
  margin: 0 0 0 25%;
  width: 75%;
  font-size: 1.875rem;
}

.winner-table table thead td {
  border-bottom: 2px solid #231F20;
  padding: 10px;
}

.winner-table table thead td strong {
  font-weight: 600;
}

.winner-table table tr.elected {
  background: #edc39d;
}

.winner-table table tr td {
  border-bottom: 1px solid #231F20;
  padding: 10px;
}

.tooltip_templates {
  display: none;
}

.tooltipster-sidetip .tooltipster-box {
  background: transparent;
  border: 0;
  margin-left: 0 !important;
  padding: 0;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow {
  display: none;
}

.tooltipster-sidetip .tooltipster-content {
  margin: 0 !important;
  padding: 0 !important;
}

@media (min-width: 1440px) {
  .chart-data .title-row .title-cell p span {
    display: inline;
  }
}
